# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 21:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0005_auto_20170901_2026'),
    ]

    operations = [
        migrations.AddField(
            model_name='paymentmethod',
            name='enabled',
            field=models.BooleanField(default=True, verbose_name='отображать на сайте'),
        ),
    ]
